.row-cols-md-4>li:nth-child(n+5){
  display:unset;
}
@media (max-width: 991px) {
  .row-cols-md-4>li:nth-child(n+5) {
    /*display: none;*/
  }
}

/* 화면 가로폭 변화에 따른 배너 여백 변경 */
@media ( max-width:768px ) {
	.pb-4 {
		padding-bottom:5px !important;
	}
}
@media ( max-width:1024px ) {
	.pb-4 {
		padding-bottom:10px !important;
	}
}
